#menu-opener,
.program-responsive {
  color: #000;
  font-size: 11px;
  font-weight: 500;
  text-decoration: none;
  border-left: 1px solid #000;
}
.program-responsive {
  display: none;
  text-align: center;
  margin-right: 70px;
  padding: 10px 12px;
  width: 70px;
}
.program-responsive::before {
  display: block;
  margin: 0 auto;
}
#menu-opener {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 70px;
  height: 70px;
  z-index: 100;
  padding: 38px 10px 33px;
  transition: background 0.4s;
}
#menu-opener .text {
  display: block;
  text-align: center;
}
#menu-opener::before,
#menu-opener::after,
#menu-opener span {
  backface-visibility: hidden;
}
#menu-opener::before {
  position: absolute;
  content: "";
  top: 16px;
  left: 19px;
  width: 31px;
  height: 2px;
  background: #000;
  transition: transform 0.4s;
}
#menu-opener span:not(.text) {
  display: inline-block;
  position: absolute;
  content: "";
  top: 24px;
  left: 19px;
  width: 31px;
  height: 2px;
  background: #000;
  transition: background 0.4s;
}
#menu-opener::after {
  position: absolute;
  content: "";
  top: 32px;
  left: 19px;
  width: 31px;
  height: 2px;
  background: #000;
  transition: transform 0.4s;
}
#menu-opener:hover {
  cursor: pointer;
}
@media (max-width: 1366px) {
  h1,
  .page-header,
  .section-header {
    font-size: 50px;
    font-weight: 800;
    line-height: 54px;
  }
  .page-header {
    margin-top: 30px;
  }
  .page-header .error-404 {
    font-size: 16px;
    line-height: 20px;
    padding-top: 12px;
  }
  .section-header {
    margin-top: 50px;
  }
  .intro-program {
    max-width: 35%;
  }
}
@media (max-width: 1350px) {
  #intro-slider .slide-header {
    padding-left: 40px;
  }
}
@media (max-width: 1300px) {
  .program .button {
    display: none;
  }
}
@media (max-width: 1024px) {
  .page-header {
    padding-top: 110px;
  }
  #menu-opener,
  .program-responsive {
    display: block;
  }
  body.menu-opened {
    overflow: hidden;
  }
  body.menu-opened nav {
    max-height: 1024px;
    opacity: 1;
    overflow: visible;
    transition: opacity 0.5s, max-height 0s;
  }
  body.menu-opened #menu-opener::before {
    transform: translate3d(0px, 9px, 0px) rotate(-45deg);
  }
  body.menu-opened #menu-opener::after {
    transform: translate3d(0px, -7px, 0px) rotate(45deg);
  }
  body.menu-opened #menu-opener span {
    background: transparent;
  }
  header,
  .wrapper,
  .wrapper-narrow {
    padding-left: 20px;
    padding-right: 20px;
  }
  header {
    top: 20px;
  }
  header .wrapper {
    justify-content: space-between;
  }
  header::before {
    height: 70px;
  }
  header nav {
    display: block;
    position: absolute;
    background-color: #fff;
    top: 70px;
    width: 100%;
    border-top: 1px solid #000;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: opacity 0.5s, max-height 0s;
    transition-delay: 0s, 0.5s;
  }
  header nav #main-menu {
    display: block;
    text-align: center;
    padding: 15px 0;
    border-bottom: 1px solid #d8d8d8;
  }
  header nav #main-menu a {
    display: block;
    font-size: 36px;
    line-height: 1.2;
    font-weight: 800;
    padding: 12px;
  }
  header nav #main-menu a:hover {
    color: #bf984a;
  }
  header nav #main-menu a::after {
    display: none;
  }
  header nav #main-menu a.ico-ticket::before {
    display: none;
  }
  #search {
    display: none;
  }
  #lang {
    order: 2;
    border: 0;
  }
  #lang .lang-submenu {
    top: 68px;
  }
  #lang .lang-submenu a {
    padding: 15px 17px;
  }
  #search-form {
    display: block;
    position: relative;
    left: 0;
    right: 0;
    width: 100%;
    border: 0;
  }
  #scroll {
    display: none !important;
  }
  #intro-slider {
    position: relative;
  }
  #intro-slider .slide-header {
    position: relative;
    text-align: left;
    right: auto;
    top: auto;
    padding-left: 0;
    padding-top: 105px;
    max-width: initial;
  }
  #intro-slider .slick-dots {
    right: auto !important;
    bottom: -1px;
    left: 50%;
    transform: translateX(-50%);
    margin-left: 5px;
  }
  #intro-slider .header-button {
    position: relative;
    top: unset;
    right: unset;
  }
  #intro-slider .lmbopenair-button {
    position: relative;
    text-align: left;
    right: auto;
    top: auto;
  }
  .intro {
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .intro #parallax {
    transform: translate3d(0, -20px, 0) !important;
  }
  .intro-wrapper {
    flex-wrap: wrap;
    margin-top: -30px;
  }
  .intro-program {
    display: block;
    order: 2;
    margin-top: 45px;
    max-width: initial;
    width: 100%;
  }
  .intro-program .intro-program-wrapper {
    max-height: initial;
    padding: 0;
    border: 0;
  }
  .intro-program .intro-program-wrapper::before,
  .intro-program .intro-program-wrapper::after {
    display: none;
  }
  .intro-program .program {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 50px;
  }
  .intro-program .program .program-item {
    display: none !important;
    width: calc(50% - 15px);
  }
  .intro-program .program .program-item:nth-child(-n+8) {
    display: flex !important;
  }
  .intro-program .program .program-item:nth-child(7) {
    border-bottom: 1px solid #979797;
  }
  .intro-program h3 {
    font-size: 50px;
    font-weight: 800;
    line-height: 54px;
  }
  .intro-program-button {
    text-align: center;
    padding-bottom: 20px;
    margin-top: 0;
  }
  .intro-program-button a {
    font-size: 18px;
    width: auto;
    border: none;
    background-color: #fff;
    color: #000;
    padding: 20px 60px;
  }
  .intro-program-button a:hover {
    color: #fff;
    background-color: #bf984a;
  }
  #text-carousel {
    margin-top: calc(-100%);
    margin-bottom: 30px;
    margin-left: 0;
  }
  #text-carousel::before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    left: -20px;
    right: -20px;
    bottom: -30px;
    background-image: linear-gradient(-180deg, rgba(0,0,0,0) 0%, #000 100%);
  }
  .gallery-home {
    margin-bottom: 50px;
  }
  .program,
  .program.program-home,
  .intro-program .program {
    margin-bottom: 50px;
  }
  .program .program-item,
  .program.program-home .program-item,
  .intro-program .program .program-item {
    padding: 20px 0;
  }
  .program .program-item .date,
  .program.program-home .program-item .date,
  .intro-program .program .program-item .date {
    width: 64px;
  }
  .program .program-item .date,
  .program.program-home .program-item .date,
  .intro-program .program .program-item .date,
  .program .program-item p,
  .program.program-home .program-item p,
  .intro-program .program .program-item p {
    font-size: 18px;
    line-height: 22px;
  }
  .program .program-item .image,
  .program.program-home .program-item .image,
  .intro-program .program .program-item .image {
    max-width: 90px;
    margin-left: 20px;
  }
  .program .program-item p,
  .program.program-home .program-item p,
  .intro-program .program .program-item p {
    margin-left: 20px;
  }
  .event {
    margin-bottom: 70px;
  }
  .event.no-fullscreen .color-overlay {
    background-color: rgba(0,0,0,0.5) !important;
  }
  .event-intro-wrapper {
    padding-top: 110px;
    padding-bottom: 20px;
    position: relative;
  }
  .event-intro {
    height: auto !important;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
  #sticky-sidebar {
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    top: auto;
    left: auto;
    bottom: auto;
    max-width: 580px;
  }
  .black-overlay-fade-responsive {
    display: block;
  }
  .event-info .date {
    margin-top: 50px;
  }
  .event-detail {
    margin-top: 0;
    padding-top: 15px;
    background-color: #000;
  }
  .news {
    margin-bottom: 50px;
  }
  .news .news-item h2 {
    font-size: 24px;
    font-weight: 800;
    line-height: 28px;
  }
  .news .news-item p,
  .news .news-item .read-more {
    font-size: 16px;
  }
  #news-detail {
    margin-top: 110px;
    margin-left: 20px;
    margin-right: 20px;
    max-width: initial;
  }
  .reports {
    margin-bottom: 25px;
  }
  .reports h3 {
    font-size: 28px;
  }
  .reports .reports-item .overlay .date {
    font-size: 20px;
    bottom: 15px;
  }
  .gallery a {
    width: 33.33%;
  }
  .about p,
  .about-intro p {
    font-size: 18px;
    line-height: 22px;
  }
  .about-header p {
    margin-bottom: 25px;
  }
  .about .about-item h3,
  .about .about-item p {
    padding: 0 40px;
  }
  .drinks {
    flex-wrap: wrap;
    max-width: 500px;
  }
  .drinks .drinks-column {
    width: 100%;
  }
  .drinks .drinks-column:nth-child(1) tr:first-child .drinks-header {
    padding-top: 0;
  }
  .drinks .drinks-column:nth-child(1),
  .drinks .drinks-column:nth-child(2),
  .drinks .drinks-column:nth-child(3) {
    padding: 0;
    border: 0;
  }
  .drinks .drinks-header {
    padding-top: 30px;
  }
  .contact {
    flex-wrap: wrap;
    padding: 40px;
  }
  .contact .contact-address {
    width: 100%;
    order: 2;
    padding: 40px 0 0;
  }
  #map-wrapper {
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    width: 100%;
    order: 1;
    height: 600px;
    transform: none;
  }
  #map {
    transform: none;
  }
  #map-toggle {
    display: none;
  }
  .footer-contact {
    display: block;
    text-align: center;
  }
  .footer-contact p {
    width: 100%;
  }
  .footer-contact p:nth-child(3) {
    text-align: center;
  }
  .footer-bottom {
    display: block;
    text-align: center;
  }
}
@media (max-width: 768px) {
  .page-header {
    padding-top: 100px;
  }
  header,
  .wrapper,
  .wrapper-narrow {
    padding-left: 15px;
    padding-right: 15px;
  }
  header {
    top: 15px;
  }
  #intro-slider .slide-header {
    padding: 100px 0 0px;
  }
  #text-carousel::before {
    left: -15px;
    right: -15px;
  }
  .program,
  .program.program-home,
  .intro-program .program {
    display: block;
  }
  .program .program-item,
  .program.program-home .program-item,
  .intro-program .program .program-item {
    width: 100%;
  }
  .intro-program .program .program-item,
  .program.program-home .program-item {
    display: none !important;
  }
  .intro-program .program .program-item:nth-child(-n+8),
  .program.program-home .program-item:nth-child(-n+8) {
    display: none !important;
  }
  .intro-program .program .program-item:nth-child(-n+5),
  .program.program-home .program-item:nth-child(-n+5) {
    display: flex !important;
  }
  .intro-program .program .program-item:nth-child(5),
  .program.program-home .program-item:nth-child(5) {
    border-bottom: 1px solid #979797;
  }
  .event-intro-wrapper {
    padding-top: 100px;
  }
  #sticky-sidebar {
    max-width: initial;
    padding-left: 15px;
    padding-right: 15px;
  }
  .event-info {
    max-width: initial;
  }
  .event-info .date-title-wrapper {
    max-width: 540px;
  }
  #news-detail {
    margin-top: 100px;
    margin-left: 15px;
    margin-right: 15px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }
  #news-detail h1 {
    font-size: 34px;
    font-weight: 800;
    line-height: 34px;
  }
  .reports .reports-item {
    width: 48.5%;
  }
  .reports-home .reports .reports-item:last-child {
    width: 100%;
  }
  .contacts .contacts-item {
    width: 48%;
  }
  .faq {
    font-size: 22px;
    margin-bottom: 90px;
  }
  .faq a {
    padding-left: 40px;
  }
  .faq p {
    font-size: 18px;
    line-height: 22px;
    margin-top: 0;
    margin-bottom: 40px;
    padding-left: 40px;
  }
}
@media (max-width: 736px) {
  .slide-header {
    font-size: 34px;
    font-weight: 800;
    line-height: 34px;
    line-height: 38px;
  }
}
@media (max-width: 640px) {
  .page-header .error-404 {
    display: block;
    float: none;
    text-align: center;
    margin-bottom: 20px;
  }
  p {
    font-size: 18px;
    line-height: 22px;
  }
  .small {
    font-size: 14px;
  }
  input,
  textarea {
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .input-number input[type=number] {
    width: 30px !important;
  }
  .button,
  form button,
  .intro-program-button a {
    padding: 14px 30px;
  }
  #news-detail .button {
    padding-left: 20px;
    padding-right: 20px;
  }
  footer .socials {
    text-align: left;
  }
  footer .socials a {
    display: block;
    margin: 15px 0;
  }
  .program,
  .program.program-home,
  .intro-program .program {
    margin-bottom: 40px;
  }
  .program .program-item .image,
  .program.program-home .program-item .image,
  .intro-program .program .program-item .image {
    max-width: 60px;
    margin-left: 15px;
  }
  .event-detail .event-follow {
    margin: 80px 0 62px;
  }
  .event-detail .event-follow .socials a {
    margin-bottom: 18px;
  }
  .news.news-home {
    display: block;
  }
  .news.news-home .news-item {
    width: 100%;
    border-bottom: 1px solid #d8d8d8;
    padding: 25px 0 15px;
  }
  .news.news-home .news-item a:first-child {
    margin-bottom: 0;
  }
  .news.news-home .news-item #timestamp {
    margin-bottom: 10px;
  }
  .news.news-home .news-item .title-link {
    margin: 0 0 15px;
  }
  .news.news-home .news-item img,
  .news.news-home .news-item p:not(.date),
  .news.news-home .news-item .read-more {
    display: none;
  }
  .news.news-home .news-item:first-child {
    padding-top: 0;
  }
  .news:not(.news-home) .news-item {
    width: 48%;
  }
  .news:not(.news-home) .news-item:nth-child(3) {
    margin-top: 50px;
  }
  .gallery a {
    width: 50%;
  }
  .about {
    margin-bottom: 50px;
  }
  .about .about-item {
    width: 100%;
    padding-bottom: 25px;
  }
  .about .about-item:nth-child(1) {
    order: 1;
  }
  .about .about-item:nth-child(2) {
    order: 2;
  }
  .about .about-item:nth-child(3) {
    order: 4;
  }
  .about .about-item:nth-child(4) {
    order: 3;
  }
  .about .about-item:nth-child(5) {
    order: 5;
  }
  .about .about-item:nth-child(6) {
    order: 6;
  }
  .about .about-item h3 {
    margin: 10px 0;
  }
  .about .about-item h3,
  .about .about-item p {
    padding: 0;
  }
  .technical-setup {
    margin-bottom: 80px;
  }
  .technical-setup .setup-item {
    width: 100%;
  }
  .contact {
    padding: 20px;
  }
  .contact .contact-address {
    padding-top: 20px;
  }
  #map-wrapper {
    height: 350px;
  }
  .contact-form {
    padding: 20px;
    margin-bottom: 70px;
  }
  footer {
    margin-top: 60px;
  }
  .newsletter {
    text-align: left;
  }
  .newsletter form {
    justify-content: flex-start;
    width: 100%;
  }
  .newsletter form input {
    min-width: 0;
    padding-left: 10px;
    padding-right: 5px;
  }
  footer .socials {
    border-top: solid 1px #d8d8d8;
  }
  footer .socials a {
    margin: 18px 0;
  }
  footer .socials a.facebook::before,
  footer .socials a.twitter::before,
  footer .socials a.instagram::before {
    margin-right: 15px;
  }
  .footer-contact {
    margin-top: 50px;
    border-top: solid 1px #d8d8d8;
    padding-top: 25px;
  }
  .footer-contact a,
  .footer-contact span {
    display: block;
  }
  .footer-contact span a {
    display: inline-block;
  }
  .footer-contact p {
    text-align: left;
  }
  .footer-contact p:nth-child(2),
  .footer-contact p:nth-child(3) {
    text-align: left;
  }
  .footer-bottom {
    border-top: solid 1px #d8d8d8;
    text-align: left;
    margin-top: 15px;
    padding-top: 25px;
  }
  .footer-bottom a {
    display: block;
    margin: 5px 0;
  }
  .footer-bottom a:first-child {
    margin-top: 20px;
  }
  .footer-bottom p:last-child {
    margin: 40px 0 5px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .footer-bottom p:last-child a {
    margin: 0;
  }
}
@media (max-width: 480px) {
  header nav #main-menu a {
    font-size: 24px;
  }
  #menu-opener,
  .program-responsive {
    font-size: 10px;
  }
  .two-columns input {
    width: 100%;
  }
  input[type="checkbox"] + label,
  input[type="radio"] + label {
    line-height: 20px;
  }
  input[type="checkbox"] + label::before,
  input[type="radio"] + label::before {
    margin-top: -2px;
  }
  .page-header .error-404 br {
    display: none;
  }
  #text-carousel .carousel-item.slick-current {
    margin-top: -2px;
  }
  #text-carousel .carousel-item.slick-current::after {
    bottom: 2px;
  }
  #intro-slider .slick-dots li {
    margin: 0;
  }
  #intro-slider .slick-dots li button::before,
  #intro-slider .slick-dots li.slick-active button::before {
    width: 8px !important;
    height: 8px !important;
  }
  .gallery-home {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr;
  }
  .gallery-home a:nth-child(1) {
    grid-column: 1/3;
    grid-row: 1/3;
  }
  .gallery-home a:nth-child(2) {
    grid-column: 1/2;
    grid-row: 3/4;
  }
  .gallery-home a:nth-child(3) {
    grid-column: 2/3;
    grid-row: 3/4;
  }
  .gallery-home a:nth-child(4) {
    grid-column: 1/3;
    grid-row: 4/5;
  }
  #sticky-sidebar .ico-back {
    font-size: 16px;
  }
  .event-info .date,
  .event-info .date-public {
    margin-top: 130px;
  }
  .event-info .tickets,
  .event-info p {
    font-size: 16px;
    line-height: 20px;
  }
  .tickets-navigation span {
    flex-grow: 2;
    padding-left: 15px;
    padding-right: 15px;
  }
  .news:not(.news-home) .news-item {
    width: 100%;
    margin-top: 60px;
  }
  .news:not(.news-home) .news-item:nth-child(1) {
    margin-top: 0;
  }
  .news:not(.news-home) .news-item:nth-child(2),
  .news:not(.news-home) .news-item:nth-child(3) {
    margin-top: 60px;
  }
  .reports .reports-item {
    width: 100%;
  }
  .gallery a {
    width: 100%;
    padding-bottom: 10px;
  }
  .about-header br {
    display: none;
  }
  .drinks {
    font-size: 15px;
    line-height: 19px;
  }
  .contact,
  .contact-form {
    padding: 0;
    border: 0;
  }
  .contact .contact-address {
    padding-top: 20px;
  }
  .contact::after {
    display: none;
  }
  #map-wrapper {
    height: 300px;
  }
  .contact-form {
    margin-bottom: 90px;
  }
  .contact-form form .form-column {
    width: 100%;
  }
  .contacts .contacts-item {
    width: 100%;
  }
  .newsletter form button {
    padding: 0 15px;
  }
}
@media (max-width: 480px) and (min-height: 380px) {
  #intro-slider {
    margin-bottom: -50px;
  }
  #intro-slider .slick-dots {
    bottom: 50px;
  }
  .intro-program {
    margin-top: 10px;
    position: relative;
  }
  .intro-program::before {
    content: '';
    position: absolute;
    z-index: -1;
    left: -15px;
    right: -15px;
    top: -10px;
    bottom: 0;
    background-color: #000;
  }
}
@media (max-width: 440px) {
  #filter-button {
    padding: 0 15px;
    width: 96px;
    background-image: none !important;
    flex-wrap: wrap;
    flex-flow: column;
  }
  #filter-button .dots {
    display: none;
  }
  .styled-select select {
    padding-left: 15px;
    padding-right: 45px;
  }
  .tickets-navigation span {
    font-size: 15px;
  }
}
